using Godot;
using System;

public partial class CallButton : TextureButton
{
	public bool _isHovered = false;
	public Phone _phone;

    public override void _Ready()
    {
        base._Ready();
    }

    public override void _Pressed()
    {
        base._Pressed();
		_phone._player.StartBattle();
    }
}
